[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: apt-get for phoebe available?



Am Sam, 2003-03-29 um 02.07 schrieb Matthias Saou:
> Yes, there is a version for Phoebe (rpm 4.2):
> http://ftp.freshrpms.net/pub/freshrpms/redhat/testing/phoebe/apt/

Thanks for information. I found that directories and downloaded 
   apt-0.5.5cnc4.1-fr1.i386.rpm

but rpm -i complains:

   librpm-4.1.so is needed ...
   librpmdb-4.1.so  is needed ....
   librpmio-4.1.so  is needed ....

is there a (safe) trick to install it anyway? Is it safe to ignore
dependencies and ford installation?

Thanks
Peter
 





[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]